*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #0c0c0c;
    color: #fff;
    padding: 15px;
    display: flex;
    flex-direction: column;
}
header{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
}
.margin-bottom{
    margin-bottom: 20px;
}
.header-text{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.center-text{
    text-align: center;
}
main{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 30px;
}
.presentation-video{
    width: 70%;
    border: 2px solid #0d0d0d;
    border-radius: 15px;
}
.whatsapp-button{
    width: 50%;
    background-color: #25D366;
    color: #0d0d0d;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
    transition-duration: 0.5s;
    animation: blink 1.1s infinite;
    align-self: center;
}
.whatsapp-button:hover{
    background-color: #3a3dff;
    color: #fff;
    transition-duration: 0.5s;
}
.how-to-participate{
    width: 100%;
    margin-top: 20px;
    padding: 15px;
    border: 2px solid #0d0d0d;
    border-radius: 15px;
    background-color: #1a1a1a;
}
.step-description{
    font-size: 18px;
}
.steps{
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-top: 10px;
}

.steps *{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.why-join{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 20px 0 30px 0;
    align-items: center;
    justify-content: space-around;
}
.col{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.row{
    display: flex;
    margin: 10px;
    flex-direction: row;
}
/*Animations*/
@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}
footer{
    width: 100%;
    text-align: center;
    margin-top: 50px;
    font-size: 12px;
    color: gray;
}

/*Responsive Design*/
@media (max-width: 768px){
    .presentation-video{
        width: 100%;
    }
    .steps *{
        font-size: 12px;
    }
}
@media (max-width: 480px){
    .whatsapp-button{
        font-size: 16px;
        padding: 8px 16px;
    }
}